2017-07-25 14:40 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0013544CentOS-7kernelpublic2017-07-21 16:00
Reporterjankratochvil 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version7.3.1611 
Target VersionFixed in Version 
Summary0013544: kernel-debuginfo missing for latest kernel
Description$ rpm -q kernel
kernel-3.10.0-514.26.2.el7.x86_64

http://debuginfo.centos.org/7/x86_64/?C=M;O=D
latest: kernel-debuginfo-3.10.0-514.26.1.el7.x86_64.rpm
TagsNo tags attached.
abrt_hash
URL
Attached Files

-Relationships
duplicate of 0013521resolvedJohnnyHughes kernel-debug-debuginfo-3.10.0-514.26.2.el7.x86_64.rpm is missing 
+Relationships

-Notes

~0029714

toracat (manager)

The package released.
+Notes

-Issue History
Date Modified Username Field Change
2017-07-13 17:44 jankratochvil New Issue
2017-07-13 17:49 toracat Status new => acknowledged
2017-07-13 17:50 toracat Relationship added duplicate of 0013521
2017-07-21 16:00 toracat Status acknowledged => resolved
2017-07-21 16:00 toracat Resolution open => fixed
2017-07-21 16:00 toracat Note Added: 0029714
+Issue History